ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré <jbono...@phpfr.org>
Subject Re: Selection of dependencies
Date Sat, 13 Dec 2003 12:00:21 GMT
Hi,

i think this path is a great idea.

Juste a few remark, you must use JDK 1.4 or jakarta-oro for old JDK
release (such as JDK 1.1, JDK 1.2 or JDK 1.3).

Good job guy :)
-- 
Jean-Baptiste Onofré (Nanthrax)
Membre fondateur de phpFR.org
http://www.phpfr.org
jbonofre@phpfr.org
Membre fondateur du LUG Béziers
http://www.lug-beziers.org
jbonofre@lug-beziers.org
PGP : 17D4F086

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message